lastAccountName: TopEgorBro
timestamps:
  login: 1550337039706
  lastteleport: 1550337918072
  logout: 1550338489234
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 1852.8347133476655
  y: 72.0
  z: 319.13871917824787
  yaw: -245.70068
  pitch: 13.649968
homes:
  home:
    world: world
    x: 1392.7253393392145
    y: 79.24224777490595
    z: 2456.858957398282
    yaw: -159.30006
    pitch: 35.54999
logoutlocation:
  world: world
  x: 1388.8024249023779
  y: 79.40178045591176
  z: 2466.9560984895443
  yaw: 24.899965
  pitch: 46.350018
money: '5047.97000000000000758'
